﻿@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
	font-family: "Pretendard",  sans-serif;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
	position: relative;
}
.event_wrap img {
	width: 100%;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .w1200 {
	width: 1200px;
	margin: 0 auto;
}
.event_wrap .mT120 {
	margin-top: 120px;
}
.event_wrap .mB20 {
	margin-bottom: 20px;
}
.event_wrap .mB30 {
	margin-bottom: 30px;
}
.event_wrap .btn_box {
	width: 670px;
	margin: 30px auto 0;
}
.event_wrap .btn_box .com_btn {
	display: block;
	width: 100%;
	height: 84px;
	line-height: 84px;
	font-size: 28px;
	font-weight: 600;
	letter-spacing: -0.01em;
	text-align: center;
	border-radius: 12px;
	overflow: hidden;
}
.event_wrap .btn_box .com_btn:not(:first-child) {
	margin-top: 8px;
}
.event_wrap .btn_box .com_btn.bg_black {
	background-color: #000;
	color: #fff;
}
.event_wrap .e_notice {
	padding: 0;
}
.event_wrap .e_notice p, 
.event_wrap .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap .swiper-button-prev,
.event_wrap .swiper-button-next {
	opacity: 1;
	top: 50%;
	margin-top: 0;
	background-color: transparent;
	background-size: contain;
	border-radius: 0;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260707_readers/img/bnJ_slide_nav.png");
	width: 48px;
	height: 100px;
	transform: translateY(-50%);
}
.event_wrap .swiper-button-prev {
	left: 0;
	transform: rotateY(180deg) translateY(-50%);
}
.event_wrap .swiper-button-next {
	right: 0;
}
.event_wrap .swiper-pagination {
	font-size: 0;
}
.event_wrap .swiper-pagination-bullet {
	opacity: 1;
	width: 13px;
	height: 13px;
	margin: 0 6px;
}
/* ==========================
	영역별 스타일
============================= */
/* 메인 */
.event_wrap #main_container .bg_main_head {
	background: #D8C29B url("https://contents.kyobobook.co.kr/pmtn/2026/book/260707_readers/img/bnJ_main_head_bg.jpg") no-repeat 50% 0;
	padding-top: 84px;
	height: 526px;
}
.event_wrap #main_container .bg_main_head .main_box {
	width: 586px;
	margin: 0 auto;
}
.event_wrap #main_container .bg_main_01 {
	background-color: #242726;
	padding: 50px 0 120px;
}
.event_wrap #main_container .bg_main_02 {
	background-color: #161616;
	padding: 60px 0;
}
.event_wrap .main_card_wrap {
	position: relative;
	width: 924px;
	height: 980px;
	margin: 70px auto 0;
}
.event_wrap .main_card_wrap .card_btn {
	position: absolute;
	display: block;
	max-width: 480px;
	width: 100%;
	transition: all 0.4s ease;
}
.event_wrap .main_card_wrap .card_btn:hover {
	transform: translateY(-62px);
}
.event_wrap .main_card_wrap .card_btn.ani_active {
	animation: cardPress 0.8s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
	z-index: 3;
}
.event_wrap .main_card_wrap .card_btn.card_btn05 {
	top: 16px;
	left: 9px;
}
.event_wrap .main_card_wrap .card_btn.card_btn05 img {
	transform: rotate(-8deg);
}
.event_wrap .main_card_wrap .card_btn.card_btn04 {
	top: 0;
	right: 7px;
}
.event_wrap .main_card_wrap .card_btn.card_btn04 img {
	transform: rotate(6deg);
}
.event_wrap .main_card_wrap .card_btn.card_btn04:hover {
	z-index: 1;
}
.event_wrap .main_card_wrap .card_btn.card_btn03 {
	top: 85px;
	left: 238px;
}
.event_wrap .main_card_wrap .card_btn.card_btn03:hover {
	z-index: 1;
}
.event_wrap .main_card_wrap.ani_on .card_btn.card_btn03 {
	top: 62px;
}
.event_wrap .main_card_wrap .card_btn.card_btn02 {
	bottom: 10px;
	left: 25px;
}
.event_wrap .main_card_wrap .card_btn.card_btn02 img {
	transform: rotate(-7deg);
}
.event_wrap .main_card_wrap .card_btn.card_btn02:hover {
	transform: translateY(-84px);
	z-index: 2;
}
.event_wrap .main_card_wrap.ani_on .card_btn.card_btn02 {
	bottom: 270px;
}
.event_wrap .main_card_wrap .card_btn.card_btn01 {
	bottom: 0;
	right: 0;
	z-index: 1;
}
.event_wrap .main_card_wrap .card_btn.card_btn01 img {
	transform: rotate(5deg);
}
.event_wrap .main_card_wrap .card_btn.card_btn01:hover {
	transform: translateY(-84px);
}
.event_wrap .main_card_wrap.ani_on .card_btn.card_btn01 {
	bottom: 274px;
}
.event_wrap #main_container .main_sub_text {
	text-align: center;
}
.event_wrap #main_container .main_sub_text01 {
	font-size: 18px;
	line-height: 1.6;
	letter-spacing: -0.03em;
	color: rgba(255, 255, 255, 0.9);
}
.event_wrap #main_container .main_sub_text02 {
	margin-top: 42px;
}
.event_wrap #main_container .main_sub_text02 p {
	display: inline-block;
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: -0.03em;
	color: rgba(255, 255, 255, 0.7);
	background-color: #191B1A;
	border-radius: 40px;
	overflow: hidden;
	padding: 20px 32px;
}
.event_wrap #main_container .main_sub_text03 {
	font-size: 28px;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: -0.01em;
	color: #fff;
}
.event_wrap #main_container .btn_box .com_btn {
	background-color: #282828;
	color: #fff;
}
/* ==========================
	PAGE
============================= */
.event_wrap .page_container {
	display: none;
	width: 100%;
	opacity: 0;
	transform: translateY(-70px);
}
.event_wrap .page_container.active {
	display: block;
	height: auto;
	position: relative;
	z-index: 20;
}
.event_wrap .page_container.active.is_overlay {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 30;
}
.event_wrap .page_container.active.is_visible {
	opacity: 1;
	transform: translateY(0);
	transition: opacity 1.62s cubic-bezier(0.16, 1, 0.3, 1), transform 1.62s cubic-bezier(0.16, 1, 0.3, 1);
}
.event_wrap .page_container.active.closing {
	opacity: 0;
	transform: translateY(38px);
	transition: opacity 0.38s ease-in, transform 0.38s ease-in;
}
.event_wrap .page_container .page_inner{
	padding: 80px 0;
}
/* ?쒕ぉ */
.event_wrap .page_container .title_box {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .page_container .title_box.no_mB {
	margin-bottom: 0;
}
.event_wrap .page_container .title_box.mB20 {
	margin-bottom: 20px;
}
.event_wrap .page_container .title_box .badge {
	width: 110px;
	margin: 0 auto 20px;
}
.event_wrap .page_container .title_box h3 {
	font-size: 44px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.025em;
}
.event_wrap .page_container .title_box p {
	font-size: 26px;
	line-height: 40px;
	letter-spacing: -0.025em;
	margin-top: 16px;
}
.event_wrap .page_container .title_box strong {
	font-weight: 700;
}
.event_wrap .page_container .close_btn {
	position: absolute;
	top: 80px;
	right: calc(50% - 670px);
	width: 98px;
	z-index: 10;
}

/* ==========================
	PAGE 1
============================= */
.event_wrap #page01 .page_inner_01 {
	background-color: #54CEA8;
}
.event_wrap #page01 .page_inner_01 .title_box p {
	font-size: 28px;
	font-weight: 600;
	margin-top: 6px;
}
.event_wrap #page01 .w938 {
	width: 938px;
	margin: 0 auto;
}
.event_wrap #page01 .desc_text {
	font-size: 22px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: -0.06em;
	text-align: center;
	margin-top: 20px;
	color: rgba(0, 70, 48, 0.7);

}
/* ==========================
	PAGE 2
============================= */
.event_wrap #page02 .page_inner_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260707_readers/02/bnJ_cont01_title_bg.png") no-repeat top left calc(50% - 250px),
				url("https://contents.kyobobook.co.kr/pmtn/2026/book/260707_readers/02/bnJ_cont0103_bg.png") no-repeat bottom center,
				#FF74AF;
}
.event_wrap #page02 .page_inner_02 {
	background-color: #EA669E;
}
.event_wrap #page02 .page_inner_03 {
	background-color: #FFD2DE;
	padding: 120px 0;
}
.event_wrap #page02 .page_inner_04 {
	background-color: #F6C0CE;
}
.event_wrap #page02 .page_inner_01 .title_box p {
	font-weight: 500;
}
.event_wrap #page02 .cont_box01,
.event_wrap #page02 .cont_box02 {
	position: relative;
	z-index: 1;
}
.event_wrap #page02 .cont_box01::before,
.event_wrap #page02 .cont_box01::after,
.event_wrap #page02 .cont_box02::before {
	content: '';
	position: absolute;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.event_wrap #page02 .cont_box01::before {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260707_readers/02/bnJ_cont0101_bg.png");
	width: 112px;
	height: 122px;
	top: -74px;
	right: 0;
	z-index: -1;
}
.event_wrap #page02 .cont_box01::after {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260707_readers/02/bnJ_cont0101_deco.png");
	width: 276px;
	height: 166px;
	bottom: 136px; 
	left: -108px;
}
.event_wrap #page02 .cont_box02::before {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260707_readers/02/bnJ_cont0102_bg.png");
	width: 349px;
	height: 418px;
	bottom: 50px;
	right: -268px;
	z-index: -1;
}
.event_wrap #page02 .place_slide .swiper-pagination {
	bottom: 180px;
}
.event_wrap #page02 .place_slide .swiper-pagination-bullet {
	background-color: #767676;
}
.event_wrap #page02 .place_slide .swiper-pagination-bullet-active {
	background-color: #fff;
}
.event_wrap #page02 .e_notice {
	width: 100%;
}
.event_wrap #page02 .e_notice p {
	font-size: 28px;
	letter-spacing: -0.03em;
}
.event_wrap #page02 .e_notice p.txt_left {
	text-align: left;
	font-size: 26px;
	padding: 20px 10px 10px 25px;
}
.event_wrap #page02 .e_notice ul li {
	font-size: 26px;
	font-weight: 500;
	letter-spacing: -0.03em;
}
.event_wrap #page02 .page_inner_02 .e_notice p,
.event_wrap #page02 .page_inner_02 .e_notice ul li {
	color: #A2285C;
}
.event_wrap #page02 .page_inner_02 .e_notice ul li::before {
	background-color: #A2285C;
}
.event_wrap #page02 .btn_box .com_btn.bg_pink {
	background-color: #EC428B;
	color: #fff;
}
.event_wrap #page02 .page_inner_03 .e_notice {
	padding-top: 20px;
}
.event_wrap #page02 .page_inner_03 .e_notice p,
.event_wrap #page02 .page_inner_04 .e_notice p,
.event_wrap #page02 .page_inner_03 .e_notice ul li,
.event_wrap #page02 .page_inner_04 .e_notice ul li {
	color: #C2638C;
}
.event_wrap #page02 .page_inner_03 .e_notice ul li::before,
.event_wrap #page02 .page_inner_04 .e_notice ul li::before {
	background-color: #C2638C;
}
/* ==========================
	PAGE 3
============================= */
.event_wrap #page03 .page_inner_01 {
	background-color: #B18AFF;
}
.event_wrap #page03 .page_inner_02 {
	background-color: #A172FF;
}
.event_wrap #page03 .vid_wrap {
	width: 944px;
	margin: -20px auto 120px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260707_readers/03/bnJ_cont01_bg.png") no-repeat top left calc(50% + 20px);
	background-size: 944px 100%;
	padding-top: 210px;
}
.event_wrap #page03 .vid_box {
	width: 500px;
	height: 890px;
	margin: 0 auto;
}
.event_wrap #page03 .vid_box video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.event_wrap #page03 .copy_box {
	position: relative;
}
.event_wrap #page03 .copy_box .copy_btn {
	position: absolute;
	bottom: 50px;
	right: 8%;
	width: 22%;
	height: 9%;
}
.event_wrap #page03 .bubble {
	width: 477px;
	margin: 40px auto 0;
	animation: bubble_float 2s ease-in-out infinite;
}
.event_wrap #page03 .btn_box {
	margin-top: 0;
}
.event_wrap #page03 .btn_box .com_btn.bg_purple {
	background-color: #5B08FF;
	color: #fff;
}
.event_wrap #page03 .e_notice {
	width: 100%;
}
.event_wrap #page03 .e_notice p,
.event_wrap #page03 .e_notice ul li {
	font-size: 28px;
	color: #4005B5;
}
.event_wrap #page03 .e_notice ul li::before {
	background-color: #4005B5;
}
/* ==========================
	PAGE 4
============================= */
.event_wrap #page04 .page_inner_01 {
	position: relative;
	background: #F9F9FB url("https://contents.kyobobook.co.kr/pmtn/2026/book/260707_readers/04/bnJ_cont01_bg.jpg") no-repeat 50% 0;
	padding-bottom: 120px;
}
.event_wrap #page04 .page_inner_02 {
	background-color: #fff;
	padding: 120px 0;
}
.event_wrap #page04 .bubble {
	position: absolute;
	top: 8px;
	left: 50%;
	transform: translateX(-50%);
	width: 400px;
	animation: bubble_float2 2s ease-in-out infinite;
}
.event_wrap #page04 .title_box .badge {
	width: 310px;
}
.event_wrap #page04 .prod_wrap .prod_inner {
	display: flex;
	align-items: flex-end;
	gap: 0 40px;
}
.event_wrap #page04 .prod_wrap .prod_inner:first-child {
	margin-bottom: 60px;
}
.event_wrap #page04 .prod_wrap .slide_box {
	position: relative;
	width: 750px;
}
.event_wrap #page04 .prod_wrap .slide_box .open_popup {
	position: absolute;
	bottom: 16px;
	right: 16px;
	width: 100px;
	height: 100px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260707_readers/04/bnJ_view_btn.png") no-repeat center / contain;
	z-index: 10;
}
.event_wrap #page04 .prod_wrap .txt_box {
	flex: 1;
}
.event_wrap #page04 .prod_wrap .txt_box.txt_right {
	text-align: right;
}
.event_wrap #page04 .prod_wrap .txt_box p {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.47;
	letter-spacing: -0.035em;
	color: rgba(0, 0, 0, 0.6);
}
.event_wrap #page04 .prod_wrap .vid_box {
	width: 750px;
	height: 500px;
	border: 2px solid #000;
}
.event_wrap #page04 .prod_wrap .vid_box video {
	aspect-ratio: 700 / 500;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.event_wrap #page04 .prod_wrap .slide_box.slide_box02 .swiper-pagination {
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
}.event_wrap #page04 .prod_wrap .slide_box.slide_box02 .swiper-pagination-bullet {
	background-color: #D5D5D5;
}
.event_wrap #page04 .prod_wrap .slide_box.slide_box02 .swiper-pagination-bullet-active {
	background-color: #292929;
}
/* ==========================
	PAGE 5
============================= */
.event_wrap #page05 .page_inner_01 {
	background-color: #FFDC31;
	padding-bottom: 120px;
}
.event_wrap #page05 .event_slide {
	position: relative;
}
.event_wrap #page05 .event_slide .swiper-pagination {
	bottom: 26px;
	left: 50%;
	transform: translateX(-50%);
}
.event_wrap #page05 .event_slide .swiper-pagination-bullet {
	background-color: #D5D5D5;
}
.event_wrap #page05 .event_slide .swiper-pagination-bullet-active {
	background-color: #292929;
}
.event_wrap #page05 .review_slide .swiper-slide {
	width: 240px;
}
.event_wrap #page05 .review_slide .review_inner {
	background-color: #fff;
	padding: 20px;
}
.event_wrap #page05 .review_slide .review_inner p {
	display: -webkit-box;
	-webkit-line-clamp: 8;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	max-height: 230px;
	font-size: 18px;
	line-height: 1.6;
	letter-spacing: -0.01em;
}
.event_wrap #page05 .review_slide .review_content {
}
.event_wrap #page05 .review_slide .user_id {
	color: #838383;
}
.event_wrap #page05 .review_slide .scrollbar_wrap {
	width: 358px;
	height: 6px;
	margin: 40px auto 0;
	overflow: hidden;
}
.event_wrap #page05 .review_slide .scrollbar_wrap .swiper-scrollbar {
	position: relative;
	height: 6px;
	background: #F2F2F2;
}
.event_wrap #page05 .review_slide .scrollbar_wrap .swiper-scrollbar-drag {
	background: #F6A84F;
	cursor: grab;
}
.event_wrap #page05 .btn_box_img {
	width: 358px;
	margin: 50px auto 0;
}
/* ?ъ뿰 ?묐え ?앹뾽 */
.dialog_wrap#storyDialog .dialog_contents::-webkit-scrollbar {
	display: none;
}
.dialog_wrap#storyDialog .custom_scroll_inner {
	padding-right: 4px;
}
.dialog_wrap#storyDialog .dialog_contents .custom_scroll_wrap::-webkit-scrollbar {
	width: 2px;
}
.dialog_wrap#storyDialog .dialog_contents .custom_scroll_wrap::-webkit-scrollbar-thumb {
	background: #595959;
	border-radius: 10px;
}
.dialog_wrap#storyDialog .desc_box {
	padding: 20px;
	background-color: #F7F7F7;
	border-radius: 12px;
	overflow: hidden;
	margin-bottom: 20px;
}
.dialog_wrap#storyDialog .desc_box p {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: -0.01em;
	color: #595959;
}
.dialog_wrap#storyDialog .desc_box p strong {
	font-weight: 700;
}
.dialog_wrap#storyDialog .form_box {
	margin-top: 24px;
}
.dialog_wrap#storyDialog .label_title_box {
	margin-bottom: 8px;
}
.dialog_wrap#storyDialog .label_title_box p {
	line-height: 1.4;
	letter-spacing: -0.01em;
}
.dialog_wrap#storyDialog .label_title_box .label_title {
	font-size: 18px;
	font-weight: 700;
	
}
.dialog_wrap#storyDialog .label_title_box .label_desc {
	font-size: 16px;
	font-weight: 500;
	color: #292929;
}
.dialog_wrap#storyDialog .form_box input[type="radio"] {
	position: absolute;
	opacity: 0;
	/* top: -9999px;
	left: -9999px;
	width: 0;
	height: 0; */
}
.dialog_wrap#storyDialog .form_box input[type="radio"] + label {
	display: inline-block;
	width: 83px;
	height: 44px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 8px;
	line-height: 44px;
	overflow: hidden;
	font-size: 16px;
	letter-spacing: -0.01em;
	text-align: center;
}
.dialog_wrap#storyDialog .form_box input[type="radio"]:checked + label {
	background-color: #F2F2F2;
}
.dialog_wrap#storyDialog .text_box {
	position: relative;
	height: 268px;
	border-radius: 8px;
	border: 1px solid #ccc;
	padding: 12px 14px 34px;
	overflow: hidden;
}
.dialog_wrap#storyDialog .text_box textarea {
	border: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	font-size: 14px;
	line-height: 1.4;
	letter-spacing: -0.01em;
	color: #767676;
	padding-right: 4px;
	resize: none;
}
.dialog_wrap#storyDialog .text_box textarea:focus {
	outline: none;
}
.dialog_wrap#storyDialog .text_box textarea::-webkit-scrollbar {
	width: 2px;
}
.dialog_wrap#storyDialog .text_box textarea::-webkit-scrollbar-thumb {
	background: #595959;
	border-radius: 10px;
}
.dialog_wrap#storyDialog .text_box .text_count {
	font-size: 12px;
	line-height: 1.2;
	letter-spacing: -0.01em;
	text-align: right;
	margin-top: 8px;
	color: #767676;
}
.dialog_wrap#storyDialog .text_box .text_count .count {
	color: #000;
}
.dialog_wrap#storyDialog .notice_box {
	margin-top: 24px;
	padding-bottom: 24px;
}
.dialog_wrap#storyDialog .notice_box p {
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: -0.01em;
	color: #767676;
}
.dialog_wrap#storyDialog button.btn_primary {
	width: 480px;
}
.dialog_wrap#agreeDialog .agree_form_area {
	width: 100%;
	margin-bottom: 34px;
}
/* ==========================
	keyframes
============================= */
@keyframes bubble_float {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(10px);
	}
	100% {
		transform: translateY(0);
	}
}
@keyframes pageEnter {
	from {
		opacity: 0;
		transform: translateY(100px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
@keyframes pageLeave {
	from {
		opacity: 1;
		transform: translateY(0);
	}
	to {
		opacity: 0;
		transform: translateY(40px);
	}
}
@keyframes cardPress {
	0%   { transform: scale(1); }
	25%  { transform: scale(0.92); }
	65%  { transform: scale(1.06); }
	100% { transform: scale(1); }
}
@keyframes bubble_float2 {
	0% {
		transform: translateY(0) translateX(-50%);
	}
	50% {
		transform: translateY(6px) translateX(-50%);
	}
	100% {
		transform: translateY(0) translateX(-50%);
	}
}